
public class Partido {

	private boolean Jugado;
	private int Fecha;
	private int Equipo1;
	private int golesE1;
	private int Equipo2;
	private int golesE2;
	/**
	 * Constructor de partido
	 * @param j Indica si se ha jugado o no el Partido
	 * @param f Fecha del partido
	 * @param e1 Equipo Local
	 * @param ge1 Goles del Equipo Local
	 * @param e2 Equipo Visita
	 * @param ge2 Goles del Equipo Visita
	 */
	public Partido(boolean j,int f,int e1,int ge1,int e2,int ge2){
	Jugado=j;
	Fecha=f;
	Equipo1=e1;
	golesE1=ge1;
	Equipo2=e2;
	golesE2=ge2;
	}
	
	/**
	 * Se determina la cantidad de goles convertidos por el Equipo Local
	 * @param ge1 Goles convertidos por el Equipo Local
	 */
	public void setGolesE1(int ge1){
		golesE1=ge1;
	}
	/**
	 * Se determina la cantidad de goles convertidos por el Equipo Visita
	 * @param ge2 Goles convertidos por el Equipo Visita
	 */
	public void setGolesE2(int ge2){
		golesE2=ge2;
	}
	/**
	 * Se determina si se ha jugado el partido o no
	 * @param j Variable booleana que indica si se ha jugado el partido
	 */
	public void setJugado(boolean j){
		Jugado=j;
	}
	/**
	 * Se obtiene el indice del Equipo Local	
	 * @return indice Equipo local
	 */
	public int getEquipo1(){
		return Equipo1;
	}
	/**
	 * Se obtiene el indice Equipo Visita
	 * @return indice Equipo Visita
	 */
	public int getEquipo2(){
		return Equipo2;
	}
	
}


