import java.awt.GridLayout;
import java.io.*;
import java.util.*;

import javax.swing.*;




public class Tabla {

	private Vector <Equipo> teams;
	private Liga liga;
	
	public Tabla (Liga l){
		liga=l;
		teams = new Vector<Equipo>(liga.getNumeroEquipos());
	}
	
	
	public void actualizarTabla(){
		
		File yourFile = new File("liga/tabla.txt");
		yourFile.delete();
		
		File df = new File ("liga");
		String [] dir = df.list();
		for(int i=0 ; i<dir.length ; i++){
			if(!(dir[i].equals("tabla.txt"))  && !(dir[i].equals("fixture.txt")) && !(dir[i].equals("liga.txt")) && !(dir[i].equals("Partidos"))){
				try {
					FileReader tf = new FileReader("liga/"+dir[i]+"/"+dir[i]+".txt");
					Scanner stf = new Scanner(tf);
					Equipo team = new Equipo(stf.next()); 
					team.setPartidosJugados(stf.nextInt());
					team.setPuntos(stf.nextInt());
					team.setGF(stf.nextInt());
					team.setGC(stf.nextInt());
					teams.add(team); 
				} catch (FileNotFoundException e) {
					e.printStackTrace();
				}
				
				
			}
			
		}
		Collections.sort(teams,new PuntosComparador());
		
		try{
			  // Create file 
			  File dirliga = new File("liga");
			  dirliga.mkdir();
			  FileWriter fstream = new FileWriter("liga"+"/tabla.txt");
			  BufferedWriter out = new BufferedWriter(fstream);
				for (Equipo t : teams)
					out.write(t.getNombreEquipo()+" "+t.getPartidosJugados()+" "+t.getGF()+" "+t.getGC()+" "+t.getPuntos()+"\r\n");
			    
			  //Close the output stream
			  out.close();
			  }catch (Exception er){//Catch exception if any
			  System.err.println("Error: " + er.getMessage());
			  }
		
		
		
	}
	

	public class PuntosComparador implements Comparator {  
		public int compare(Object o1, Object o2){  
		    Equipo c1 = (Equipo) o1;  
		    Equipo c2 = (Equipo) o2;  
		    	if(c2.getPuntos()==c1.getPuntos())
		    	return (c2.getGF()-c2.getGC())-(c1.getGF()-c1.getGC());
		    	else	
		     return c2.getPuntos() -  c1.getPuntos();  
		  }  
		}	
	
}

 





