import java.awt.Graphics;
import java.awt.Image;
import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;
import java.io.FileNotFoundException;
import java.io.FileReader;
import java.util.Scanner;

import javax.swing.ImageIcon;
import javax.swing.JButton;
import javax.swing.JPanel;
import javax.swing.JTable;
import javax.swing.table.DefaultTableModel;


public class TablaListener extends JPanel implements ActionListener{
	private MLFrame frame;
	private JTable tpos;
	private Image imagen;
	
	
	public TablaListener(MLFrame f){
		frame=f;
	}
	
	
	public void setImagen(String nombreImagen) {
	    if (nombreImagen != null) {
			imagen = new ImageIcon(getClass().getResource(nombreImagen)).getImage();
			} else {
					imagen = null;
					}
				repaint();
	}

	 public void paint(Graphics g) {
			if (imagen != null) {
			g.drawImage(imagen, 0, 0, getWidth(), getHeight(),this);
			setOpaque(false);
		} else {
				setOpaque(true);
				}
			super.paint(g);
	}

	public void actionPerformed(ActionEvent e){
		
		FileReader fr;
		try {
			fr = new FileReader("liga"+"/tabla.txt");
			Scanner sr = new Scanner(fr);
			
			   DefaultTableModel model = new DefaultTableModel(null, new String [] {"Equipo","PJ","Dif","Puntos",}) {
			    	public Class getColumnClass(int c) {
	                  switch (c) {
	                  	case 1: return String.class;
	                    default: return String.class;
	                  }   
	                }
			   };
			    	tpos = new JTable(model);
			    	model.addRow(new Object [] {"Equipo","PJ","Dif","Puntos"});
			    	model.addRow(new Object [] {" "," "," "," "});
			
			while (sr.hasNext()){
				String n = sr.next();
				int pj=sr.nextInt();
				int gf=sr.nextInt();
				int gc=sr.nextInt();
				int pts=sr.nextInt(); 
				model.addRow(new Object [] {n+" ",pj+" ",(gf-gc)+" ",pts+" "});			
				
			}
		} catch (FileNotFoundException e1) {
			e1.printStackTrace();
		}
		this.add(tpos);
		tpos.setEnabled(false);
		JButton Home = new JButton("Home");
		Home.addActionListener(new ActionListener(){
			public void actionPerformed(ActionEvent e){
				frame.setContentPane(new PanelPrincipal(frame));
				frame.repaint();
				frame.validate();
				
			}
		});
		this.add(Home);
		this.setImagen("mleague.png");
		frame.setContentPane(this);
		frame.repaint();
		frame.validate();
	}
	
}
